<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.watermeter.mapper.QfcbssmxMapper">

    <resultMap id="qfcbssmxMap" type="com.tofly.watermeter.entity.Qfcbssmx">
        <id property="lsbh" column="LSBH"/>
        <result property="khbh" column="KHBH"/>
        <result property="khxm" column="KHXM"/>
        <result property="khdz" column="KHDZ"/>
        <result property="ysxz" column="YSXZ"/>
        <result property="xzxf" column="XZXF"/>
        <result property="cbyf" column="CBYF"/>
        <result property="scds" column="SCDS"/>
        <result property="bcds" column="BCDS"/>
        <result property="cbsl" column="CBSL"/>
        <result property="ysje" column="YSJE"/>
        <result property="cbpq" column="CBPQ"/>
        <result property="cbb" column="CBB"/>
        <result property="cbry" column="CBRY"/>
        <result property="cbrq" column="CBRQ"/>
        <result property="sfbz" column="SFBZ"/>
        <result property="sfry" column="SFRY"/>
        <result property="sfrq" column="SFRQ"/>
        <result property="pjzt" column="PJZT"/>
        <result property="zzsje" column="ZZSJE"/>
        <result property="jbsf" column="JBSF"/>
        <result property="wyje" column="WYJE"/>
        <result property="xfzbje" column="XFZBJE"/>
        <result property="wsfje" column="WSFJE"/>
        <result property="ljfje" column="LJFJE"/>
    </resultMap>


</mapper>
